Activity log for bug #1046389

Date Who What changed Old value New value Message
2012-09-05 15:32:19 Laurynas Biveinis bug added bug
2012-09-05 15:32:28 Laurynas Biveinis nominated for series percona-server/5.1
2012-09-05 15:32:28 Laurynas Biveinis bug task added percona-server/5.1
2012-09-05 15:32:28 Laurynas Biveinis nominated for series percona-server/5.5
2012-09-05 15:32:28 Laurynas Biveinis bug task added percona-server/5.5
2012-09-05 15:32:37 Laurynas Biveinis percona-server/5.5: status New Invalid
2012-09-05 15:32:46 Laurynas Biveinis percona-server/5.1: status New In Progress
2012-09-05 15:32:51 Laurynas Biveinis percona-server/5.1: importance Undecided High
2012-09-05 15:32:54 Laurynas Biveinis percona-server/5.1: assignee Laurynas Biveinis (laurynas-biveinis)
2012-09-06 12:02:49 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug1046389
2012-09-06 12:11:53 Laurynas Biveinis percona-server/5.1: status In Progress Fix Committed
2012-09-06 12:12:47 Laurynas Biveinis percona-server/5.1: milestone 5.1.66-14.1
2012-10-03 07:26:46 Stewart Smith percona-server/5.1: status Fix Committed Fix Released
2012-10-12 06:38:46 Stewart Smith percona-server/5.1: milestone 5.1.66-14.2 5.1.65-14.1